<?xml version="1.0" encoding="UTF-8"?>
<!--
Linkbase:  Taxonomía para Grupo 1 - Cierre de 2025:  2025-12-31 - Versión: 3
 Creada por la Superintendencia de Servicios Públicos Domiciliarios. 
 Archivos generados el: 2026/04/29 - 17:54
 Basada en: XBRL Versión 2.1. 





 Desarrollada por: 
                             Juan Carlos Rodríguez Rivera -  https://www.linkedin.com/in/juan-carlos-rodriguez-xbrl/ - jcoolcat@gmail.com - +57 3016662961
-->
<!-- Generated with Reporting Standard S.L. XBRL Taxonomy builder version 20.26.1.1483 - http://www.reportingstandard.com -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase"
               xmlns:gen="http://xbrl.org/2008/generic"
               xmlns:xlink="http://www.w3.org/1999/xlink"
               xmlns:xs="http://www.w3.org/2001/XMLSchema"
               xmlns:fn="http://www.w3.org/2005/xpath-functions"
               xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
               xmlns:variable="http://xbrl.org/2008/variable"
               xmlns:cf="http://xbrl.org/2008/filter/concept"
               xmlns:va="http://xbrl.org/2008/assertion/value"
               xmlns:msg="http://xbrl.org/2010/message"
               xmlns:df="http://xbrl.org/2008/filter/dimension"
               xmlns:acf="http://xbrl.org/2010/filter/aspect-cover"
               xmlns:mf="http://xbrl.org/2008/filter/match"
               xmlns:co-sspd-ef-Grupo1="http://www.superservicios.gov.co/xbrl/niif/ef/core/2025-12-31"
               xsi:schemaLocation="http://xbrl.org/2008/variable http://www.xbrl.org/2008/variable.xsd http://xbrl.org/2008/filter/concept http://www.xbrl.org/2008/concept-filter.xsd http://xbrl.org/2008/assertion/value http://www.xbrl.org/2008/value-assertion.xsd http://xbrl.org/2010/message http://www.xbrl.org/2010/generic-message.xsd http://xbrl.org/2008/filter/dimension http://www.xbrl.org/2008/dimension-filter.xsd http://xbrl.org/2010/filter/aspect-cover http://www.xbrl.org/2010/aspect-cover-filter.xsd http://xbrl.org/2008/filter/match http://www.xbrl.org/2013/match-filter.xsd http://xbrl.org/2008/generic http://www.xbrl.org/2008/generic-link.xsd http://www.w3.org/2001/XMLSchema http://www.w3.org/2001/XMLSchema.xsd http://www.superservicios.gov.co/xbrl/niif/ef/core/2025-12-31 ../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd">
  <link:roleRef xlink:type="simple" roleURI="http://www.xbrl.org/2010/role/message" xlink:href="http://www.xbrl.org/2010/generic-message.xsd#standard-message"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/arcrole/2010/assertion-satisfied-message" xlink:href="http://www.xbrl.org/2010/validation-message.xsd#assertion-satisfied-message"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:href="http://www.xbrl.org/2010/validation-message.xsd#assertion-unsatisfied-message"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/arcrole/2008/variable-set" xlink:href="http://www.xbrl.org/2008/variable.xsd#variable-set"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/arcrole/2008/variable-filter" xlink:href="http://www.xbrl.org/2008/variable.xsd#variable-filter"/>
  <gen:link xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <va:valueAssertion xlink:type="resource" id="FRM_900002_001" aspectModel="dimensional" implicitFiltering="true" test="$ConceptoEvaluado ge 0" xlink:label="lbl142571"/>
    <msg:message xlink:type="resource" id="FRM_900002_001MSG_OK" xml:lang="es" xlink:role="http://www.xbrl.org/2010/role/message" xlink:label="lbl142572">OK: FRM_900002_001</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-satisfied-message" xlink:from="lbl142571" xlink:to="lbl142572"/>
    <va:valueAssertion xlink:type="resource" id="FRM_900002_002" aspectModel="dimensional" implicitFiltering="false" test="empty($NotaAcc) or not(empty($NoraInvers))" xlink:label="lbl142579"/>
    <msg:message xlink:type="resource" id="FRM_900002_002_M_OK" xml:lang="es" xlink:role="http://www.xbrl.org/2010/role/message" xlink:label="lbl142580">OK: FRM_900002_002</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-satisfied-message" xlink:from="lbl142579" xlink:to="lbl142580"/>
    <va:valueAssertion xlink:type="resource" id="FRM_900002_003" aspectModel="dimensional" implicitFiltering="false" test="count($Fila) eq 7" xlink:label="lbl142585"/>
    <msg:message xlink:type="resource" id="FRM_900002_003_M_OK" xml:lang="es" xlink:role="http://www.xbrl.org/2010/role/message" xlink:label="lbl142586">OK: FRM_900002_003</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-satisfied-message" xlink:from="lbl142585" xlink:to="lbl142586"/>
    <va:valueAssertion xlink:type="resource" id="FRM_900002_004" aspectModel="dimensional" implicitFiltering="false" test="count($Fila) eq 7" xlink:label="lbl142591"/>
    <msg:message xlink:type="resource" id="FRM_900002_004_M_OK" xml:lang="es" xlink:role="http://www.xbrl.org/2010/role/message" xlink:label="lbl142592">OK: FRM_900002_004</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-satisfied-message" xlink:from="lbl142591" xlink:to="lbl142592"/>
    <va:valueAssertion xlink:type="resource" id="FRM_900002_005" aspectModel="dimensional" implicitFiltering="false" test="count($Fila) eq 7" xlink:label="lbl142597"/>
    <msg:message xlink:type="resource" id="FRM_900002_005_M_OK" xml:lang="es" xlink:role="http://www.xbrl.org/2010/role/message" xlink:label="lbl142598">OK: FRM_900002_005</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-satisfied-message" xlink:from="lbl142597" xlink:to="lbl142598"/>
    <va:valueAssertion xlink:type="resource" id="FRM_900002_007" aspectModel="dimensional" implicitFiltering="false" test="if ($TotalClaseInvers eq 0) then true() else abs((($TotalVrNom * 100) div ($TotalClaseInvers -$Readquiridas)) - $PorcentParticip) lt 1" xlink:label="lbl142611"/>
    <msg:message xlink:type="resource" id="FRM_900002_007_M_OK" xml:lang="es" xlink:role="http://www.xbrl.org/2010/role/message" xlink:label="lbl142612">OK: FRM_900002_007</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-satisfied-message" xlink:from="lbl142611" xlink:to="lbl142612"/>
    <va:valueAssertion xlink:type="resource" id="FRM_900002_008" aspectModel="dimensional" implicitFiltering="true" test="$Acciones901 eq ($AccionesPerNat902 + $AccionesPerJur902)" xlink:label="lbl142623"/>
    <msg:message xlink:type="resource" id="FRM_900002_008_M_OK" xml:lang="es" xlink:role="http://www.xbrl.org/2010/role/message" xlink:label="lbl142624">OK: FRM_900002_008</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-satisfied-message" xlink:from="lbl142623" xlink:to="lbl142624"/>
    <msg:message xlink:type="resource" id="FRM_900002_001MSG_ERR" xml:lang="es" xlink:role="http://www.xbrl.org/2010/role/message" xlink:label="lbl142573">Formulario '[900002] Notas - Clase de inversionistas': Inconsistencia - Se reporta el concepto '{xfi:concept-label(node-name($ConceptoEvaluado),'http://www.xbrl.org/2003/role/link','http://www.xbrl.org/2003/role/label','es')}' con valor negativo. El valor a reportar debe ser mayor o igual a cero. Formula: FRM_900002_001</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="lbl142571" xlink:to="lbl142573"/>
    <msg:message xlink:type="resource" id="FRM_900002_002_M_ERROR" xml:lang="es" xlink:role="http://www.xbrl.org/2010/role/message" xlink:label="lbl142581">Formulario '[900002] Notas - Clase de inversionistas': Inconsistencia - Se debe diligenciar información en el formulario [900002] Notas - Clase de inversionistas cuando se haya diligenciado información en cualquier campir del formulario [900001] Notas - Accionistas. Formula: FRM_900002_002</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="lbl142579" xlink:to="lbl142581"/>
    <msg:message xlink:type="resource" id="FRM_900002_003_M_ERROR" xml:lang="es" xlink:role="http://www.xbrl.org/2010/role/message" xlink:label="lbl142587">Formulario '[900002] Notas - Clase de inversionistas': Inconsistencia - Si hay datos en la fila 'Sector Público Nacional', todos los campos de la fila deben ser diligenciados. Formula: FRM_900002_003</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="lbl142585" xlink:to="lbl142587"/>
    <msg:message xlink:type="resource" id="FRM_900002_004_M_ERROR" xml:lang="es" xlink:role="http://www.xbrl.org/2010/role/message" xlink:label="lbl142593">Formulario '[900002] Notas - Clase de inversionistas': Inconsistencia - Si hay datos en la fila 'Sector Privado Nacional', todos los campos de la fila deben ser diligenciados. Formula: FRM_900002_004</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="lbl142591" xlink:to="lbl142593"/>
    <msg:message xlink:type="resource" id="FRM_900002_005_M_ERROR" xml:lang="es" xlink:role="http://www.xbrl.org/2010/role/message" xlink:label="lbl142599">Formulario '[900002] Notas - Clase de inversionistas': Inconsistencia - Si hay datos en la fila 'Extranjeros', todos los campos de la fila deben ser diligenciados. Formula: FRM_900002_005</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="lbl142597" xlink:to="lbl142599"/>
    <msg:message xlink:type="resource" id="FRM_900002_007_M_ERROR" xml:lang="es" xlink:role="http://www.xbrl.org/2010/role/message" xlink:label="lbl142613">Formulario '[900002] Notas - Clase de inversionistas': Inconsistencia - El valor de 'Porcentaje de participación en el capital' debe ser igual a 'Total valor nominal (en pesos)'dividido entre Total.' multiplicado por 100. Formula: FRM_900002_007</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="lbl142611" xlink:to="lbl142613"/>
    <msg:message xlink:type="resource" id="FRM_900002_008_M_ERROR" xml:lang="es" xlink:role="http://www.xbrl.org/2010/role/message" xlink:label="lbl142625">Formulario '': Inconsistencia - El valor registrado en la columna 'Número de acciones', fila 'Total acciones en circulación poseidas (Renglón subtotal + Renglón otros) [miembro]' del formulario '[900001] Notas - Accionistas' debe ser igual a la suma de las columnas, 'Número de acciones personas naturales' más 'Número de acciones personas jurídicas', fila 'Total.' del formulario '[900002] Notas - Clase de inversionistas'. Formula: </msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="lbl142623" xlink:to="lbl142625"/>
    <variable:factVariable xlink:type="resource" id="FRM_900002_001_ConceptoEvaluado" bindAsSequence="false" fallbackValue="false" xlink:label="lbl142569"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" name="ConceptoEvaluado" xlink:from="lbl142571" xlink:to="lbl142569"/>
    <variable:factVariable xlink:type="resource" id="FRM_900002_002_NotaAcc" bindAsSequence="true" xlink:label="lbl142574"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" name="NotaAcc" xlink:from="lbl142579" xlink:to="lbl142574"/>
    <variable:factVariable xlink:type="resource" id="FRM_900002_002_NoraInvers" bindAsSequence="true" fallbackValue="()" xlink:label="lbl142576"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" name="NoraInvers" xlink:from="lbl142579" xlink:to="lbl142576"/>
    <variable:factVariable xlink:type="resource" id="FRM_900002_003_Fila" bindAsSequence="true" xlink:label="lbl142582"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" name="Fila" xlink:from="lbl142585" xlink:to="lbl142582"/>
    <variable:factVariable xlink:type="resource" id="FRM_900002_004_Fila" bindAsSequence="true" xlink:label="lbl142588"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" name="Fila" xlink:from="lbl142591" xlink:to="lbl142588"/>
    <variable:factVariable xlink:type="resource" id="FRM_900002_005_Fila" bindAsSequence="true" xlink:label="lbl142594"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" name="Fila" xlink:from="lbl142597" xlink:to="lbl142594"/>
    <variable:factVariable xlink:type="resource" id="FRM_900002_007_ClasesInversionistasAccionesCuotasOPartesPropiasReadquiridas" bindAsSequence="false" fallbackValue="0" xlink:label="lbl142600"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" name="Readquiridas" xlink:from="lbl142611" xlink:to="lbl142600"/>
    <variable:factVariable xlink:type="resource" id="FRM_900002_007_TotalVrNom" bindAsSequence="false" fallbackValue="0" xlink:label="lbl142602"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" name="TotalVrNom" xlink:from="lbl142611" xlink:to="lbl142602"/>
    <variable:factVariable xlink:type="resource" id="FRM_900002_007_PorcentParticip" bindAsSequence="false" fallbackValue="0" xlink:label="lbl142605"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" name="PorcentParticip" xlink:from="lbl142611" xlink:to="lbl142605"/>
    <variable:factVariable xlink:type="resource" id="FRM_900002_007_TotalClaseInvers" bindAsSequence="false" xlink:label="lbl142608"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" name="TotalClaseInvers" xlink:from="lbl142611" xlink:to="lbl142608"/>
    <variable:factVariable xlink:type="resource" id="FRM_900002_008_Acciones901" bindAsSequence="false" fallbackValue="0" xlink:label="lbl142614"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" name="Acciones901" xlink:from="lbl142623" xlink:to="lbl142614"/>
    <variable:factVariable xlink:type="resource" id="FRM_900002_008_AccionesPerNat902" bindAsSequence="false" fallbackValue="0" xlink:label="lbl142617"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" name="AccionesPerNat902" xlink:from="lbl142623" xlink:to="lbl142617"/>
    <variable:factVariable xlink:type="resource" id="FRM_900002_008_AccionesPerJur902" bindAsSequence="false" fallbackValue="0" xlink:label="lbl142620"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" name="AccionesPerJur902" xlink:from="lbl142623" xlink:to="lbl142620"/>
    <cf:conceptName xlink:type="resource" id="FRM_900002_001_ConceptoEvaluado_FC" xlink:label="lbl142570">
      <cf:concept>
        <cf:qname>co-sspd-ef-Grupo1:ClasesInversionistasSectorPublico</cf:qname>
      </cf:concept>
      <cf:concept>
        <cf:qname>co-sspd-ef-Grupo1:ClasesInversionistasSectorPrivado</cf:qname>
      </cf:concept>
      <cf:concept>
        <cf:qname>co-sspd-ef-Grupo1:ClasesInversionistasExtranjeros</cf:qname>
      </cf:concept>
      <cf:concept>
        <cf:qname>co-sspd-ef-Grupo1:ClasesInversionistasAccionesCuotasOPartesPropiasReadquiridas</cf:qname>
      </cf:concept>
      <cf:concept>
        <cf:qname>co-sspd-ef-Grupo1:ClasesInversionistas</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="false" cover="true" xlink:from="lbl142569" xlink:to="lbl142570"/>
    <df:explicitDimension xlink:type="resource" id="FRM_900002_002_NotaAcc_EDF" xlink:label="lbl142575">
      <df:dimension>
        <df:qname>co-sspd-ef-Grupo1:AccionistasOSociosEje</df:qname>
      </df:dimension>
    </df:explicitDimension>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="false" cover="true" xlink:from="lbl142574" xlink:to="lbl142575"/>
    <df:explicitDimension xlink:type="resource" id="FRM_900002_002_NoraInvers_EDF" xlink:label="lbl142577">
      <df:dimension>
        <df:qname>co-sspd-ef-Grupo1:ClaseDeInversionistasEje</df:qname>
      </df:dimension>
      <df:member>
        <df:qname>co-sspd-ef-Grupo1:ValorNominalAccionOCuotaParteMiembro</df:qname>
      </df:member>
    </df:explicitDimension>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="false" cover="true" xlink:from="lbl142576" xlink:to="lbl142577"/>
    <acf:aspectCover xlink:type="resource" id="FRM_900002_002_AC" xlink:label="lbl142578">
      <acf:aspect>all</acf:aspect>
    </acf:aspectCover>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="false" cover="true" xlink:from="lbl142574" xlink:to="lbl142578"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="false" cover="true" xlink:from="lbl142576" xlink:to="lbl142578"/>
    <cf:conceptName xlink:type="resource" id="FRM_900002_003_Fila_FC" xlink:label="lbl142583">
      <cf:concept>
        <cf:qname>co-sspd-ef-Grupo1:ClasesInversionistasSectorPublico</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="false" cover="true" xlink:from="lbl142582" xlink:to="lbl142583"/>
    <acf:aspectCover xlink:type="resource" id="FRM_900002_003_AC" xlink:label="lbl142584">
      <acf:aspect>dimensions</acf:aspect>
    </acf:aspectCover>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="false" cover="true" xlink:from="lbl142582" xlink:to="lbl142584"/>
    <cf:conceptName xlink:type="resource" id="FRM_900002_004_Fila_FC" xlink:label="lbl142589">
      <cf:concept>
        <cf:qname>co-sspd-ef-Grupo1:ClasesInversionistasSectorPrivado</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="false" cover="true" xlink:from="lbl142588" xlink:to="lbl142589"/>
    <acf:aspectCover xlink:type="resource" id="FRM_900002_004_AC" xlink:label="lbl142590">
      <acf:aspect>dimensions</acf:aspect>
    </acf:aspectCover>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="false" cover="true" xlink:from="lbl142588" xlink:to="lbl142590"/>
    <cf:conceptName xlink:type="resource" id="FRM_900002_005_Fila_FC" xlink:label="lbl142595">
      <cf:concept>
        <cf:qname>co-sspd-ef-Grupo1:ClasesInversionistasExtranjeros</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="false" cover="true" xlink:from="lbl142594" xlink:to="lbl142595"/>
    <acf:aspectCover xlink:type="resource" id="FRM_900002_005_AC" xlink:label="lbl142596">
      <acf:aspect>dimensions</acf:aspect>
    </acf:aspectCover>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="false" cover="true" xlink:from="lbl142594" xlink:to="lbl142596"/>
    <cf:conceptName xlink:type="resource" id="FRM_900002_007_ClasesInversionistasAccionesCuotasOPartesPropiasReadquiridas_FC" xlink:label="lbl142601">
      <cf:concept>
        <cf:qname>co-sspd-ef-Grupo1:ClasesInversionistasAccionesCuotasOPartesPropiasReadquiridas</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="false" cover="true" xlink:from="lbl142600" xlink:to="lbl142601"/>
    <df:explicitDimension xlink:type="resource" id="FRM_900002_007_TotalVrNom_FC" xlink:label="lbl142603">
      <df:dimension>
        <df:qname>co-sspd-ef-Grupo1:ClaseDeInversionistasEje</df:qname>
      </df:dimension>
      <df:member>
        <df:qname>co-sspd-ef-Grupo1:TotalValorNominalMiembro</df:qname>
      </df:member>
    </df:explicitDimension>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="false" cover="true" xlink:from="lbl142602" xlink:to="lbl142603"/>
    <cf:conceptName xlink:type="resource" id="FRM_900002_007_TotalVrNom_CF" xlink:label="lbl142604">
      <cf:concept>
        <cf:qname>co-sspd-ef-Grupo1:ClasesInversionistasAccionesCuotasOPartesPropiasReadquiridas</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="true" cover="true" xlink:from="lbl142602" xlink:to="lbl142604"/>
    <df:explicitDimension xlink:type="resource" id="FRM_900002_007_PorcentParticip_FC" xlink:label="lbl142606">
      <df:dimension>
        <df:qname>co-sspd-ef-Grupo1:ClaseDeInversionistasEje</df:qname>
      </df:dimension>
      <df:member>
        <df:qname>co-sspd-ef-Grupo1:PorcentajeParticipacionEnCapitalMiembro</df:qname>
      </df:member>
    </df:explicitDimension>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="false" cover="true" xlink:from="lbl142605" xlink:to="lbl142606"/>
    <mf:matchConcept xlink:type="resource" id="FRM_900002_007_MF_CONCEPT" variable="TotalVrNom" xlink:label="lbl142607"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="false" cover="true" xlink:from="lbl142605" xlink:to="lbl142607"/>
    <cf:conceptName xlink:type="resource" id="FRM_900002_007_TotalClaseInvers_FC" xlink:label="lbl142609">
      <cf:concept>
        <cf:qname>co-sspd-ef-Grupo1:ClasesInversionistas</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="false" cover="true" xlink:from="lbl142608" xlink:to="lbl142609"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="true" cover="true" xlink:from="lbl142602" xlink:to="lbl142609"/>
    <df:explicitDimension xlink:type="resource" id="FRM_900002_007_TotalClaseInvers_EDF" xlink:label="lbl142610">
      <df:dimension>
        <df:qname>co-sspd-ef-Grupo1:ClaseDeInversionistasEje</df:qname>
      </df:dimension>
      <df:member>
        <df:qname>co-sspd-ef-Grupo1:TotalValorNominalMiembro</df:qname>
      </df:member>
    </df:explicitDimension>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="false" cover="true" xlink:from="lbl142608" xlink:to="lbl142610"/>
    <cf:conceptName xlink:type="resource" id="FRM_900002_008_Acciones901_FC" xlink:label="lbl142615">
      <cf:concept>
        <cf:qname>co-sspd-ef-Grupo1:NumeroAccionesCuotaPartes</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="false" cover="true" xlink:from="lbl142614" xlink:to="lbl142615"/>
    <df:explicitDimension xlink:type="resource" id="FRM_900002_008_Acciones901_FD" xlink:label="lbl142616">
      <df:dimension>
        <df:qname>co-sspd-ef-Grupo1:AccionistasOSociosEje</df:qname>
      </df:dimension>
      <df:member>
        <df:qname>co-sspd-ef-Grupo1:TotalAccionesPoseidasEnCirculacionMiembro</df:qname>
      </df:member>
    </df:explicitDimension>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="false" cover="true" xlink:from="lbl142614" xlink:to="lbl142616"/>
    <cf:conceptName xlink:type="resource" id="FRM_900002_008_AccionesPerNat902_FC" xlink:label="lbl142618">
      <cf:concept>
        <cf:qname>co-sspd-ef-Grupo1:ClasesInversionistas</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="false" cover="true" xlink:from="lbl142617" xlink:to="lbl142618"/>
    <df:explicitDimension xlink:type="resource" id="FRM_900002_008_AccionesPerNat902_FD" xlink:label="lbl142619">
      <df:dimension>
        <df:qname>co-sspd-ef-Grupo1:ClaseDeInversionistasEje</df:qname>
      </df:dimension>
      <df:member>
        <df:qname>co-sspd-ef-Grupo1:NumeroAccionesCuotasPartesPersonasNaturalesMiembro</df:qname>
      </df:member>
    </df:explicitDimension>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="false" cover="true" xlink:from="lbl142617" xlink:to="lbl142619"/>
    <cf:conceptName xlink:type="resource" id="FRM_900002_008_AccionesPerJur902_FC" xlink:label="lbl142621">
      <cf:concept>
        <cf:qname>co-sspd-ef-Grupo1:ClasesInversionistas</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="false" cover="true" xlink:from="lbl142620" xlink:to="lbl142621"/>
    <df:explicitDimension xlink:type="resource" id="FRM_900002_008_AccionesPerJur902_FD" xlink:label="lbl142622">
      <df:dimension>
        <df:qname>co-sspd-ef-Grupo1:ClaseDeInversionistasEje</df:qname>
      </df:dimension>
      <df:member>
        <df:qname>co-sspd-ef-Grupo1:NumeroAccionesCuotasPartesPersonasJuridicasMiembro</df:qname>
      </df:member>
    </df:explicitDimension>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" complement="false" cover="true" xlink:from="lbl142620" xlink:to="lbl142622"/>
    <variable:precondition xlink:type="resource" id="FRM_900002_001_ConceptoEvaluado_Precond" test="count($ConceptoEvaluado) &gt; 0" xlink:label="lbl142626"/>
  </gen:link>
</link:linkbase>